﻿.contact-box{align-items:initial;}
.contact-box .contact-info{width:60%;}
.contact-box .cont-map{width:36%;}
.contact-box .contact-list{padding-left:0;width:100%;margin-top:15px;}
@media (min-width:1025px){.contact-box .cont-map iframe{height:100%;}}
@media (max-width:1024px){.contact-box .contact-info{width:100%;}
.contact-box .cont-map{width:100%;margin-top:25px;}
.contact-box .cont-map iframe{height:300px;}}
.contact-box .contact-list li .content{word-break: break-word;}
